[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: dependencies



Ric Moore wrote:
Anyone have a handle on this one??

root iam safekeeping]# rpm -Uvh timidity++-2.13.2-1.2.2.i386.rpm
warning: timidity++-2.13.2-1.2.2.i386.rpm: Header V3 DSA signature:
NOKEY, key ID 897da07a
error: Failed dependencies:
        rtld(GNU_HASH) is needed by timidity++-2.13.2-1.2.2.i386
[root iam safekeeping]#
Can glibc be safely updated via yum or would it all go bang! and me be
left with smoke and cinders?  Ric

You are trying to install an FC6 package on an older release. You need to find a package built for your release, or try rebuilding the SRPM yourself.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]